- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# badDeps_s Struct Reference

## Data Fields
const char * | pname
const char * | qname

## Detailed Description

Definition at line 1614 of file depends.c.

## Field Documentation

const char* badDeps_s::pname

Definition at line 1615 of file depends.c.

Referenced by ignoreDep().

const char* badDeps_s::qname

Definition at line 1616 of file depends.c.

Referenced by ignoreDep().

The documentation for this struct was generated from the following file:

- lib/depends.c